/* stat tables */
.stat-table {
  border: 0 none;
  border-collapse: collapse;
  font-family: Arial, Tahoma, sans-serif;
  font-size: 11px;
}

.stat-table caption {
  font-weight: bold;
  margin: 0;
  padding: 0;
  text-align: left;
  text-transform: uppercase;
}

.stat-table thead th {
  background: #b0b0b0;
  text-align: center;
  padding: 4px;
}

.stat-table thead th a {
  color: #000;
}

.stat-table thead th.caption {
  padding: 0;
}
.stat-table thead th.header {
  cursor: pointer;
}

.stat-table tbody td {
  border-bottom: 1px solid #95bfe9;
  padding: 4px 8px;
  text-align: center;
}

.stat-table tbody tr.odd {
  background-color: #fff;
}

.stat-table tbody tr.even {
  background-color: #dfedf7;
}

.stat-table tbody td.sorted,
.stat-table tbody td.sorted {
  font-weight: bold;
}
.stat-table tbody td.name {
  text-align: left;
}
.stat-table tbody td.playoffname {
  text-align: left;
  font-weight: bold;
}
.stat-table tbody td.leadername {
  text-align: left;
  font-weight: bold;
  text-transform: uppercase;
}

table.stat-table td.num {
  text-align: center;
}

table.stat-table td.numbold {
  text-align: center;
  font-weight: bold;
}

